BODY {
	BACKGROUND-IMAGE:    url(../images/HeadersNavBarsBG/BG/img_138.gif);
	color: #785a3c;
}
P {
	COLOR: #785a3c;
}
#frame {
	background-color: #FAF7EC;
	border: 1px solid #362412;
}
#headerbar {
	border-bottom: 1px solid #686053;
	background-image:     url(../images/HeadersNavBarsBG/MagnetoPink.png);
	background-color: #E8C5B1;
	background-repeat: no-repeat;

}
#headerbar A:hover {
	text-decoration: none;
	background-color: #e8c5b1;
	background-image:    url(../images/HeadersNavBarsBG/MagnetoPink.png);
	background-repeat: no-repeat;
}
#menu {
	background-color: #FAF7EC;
}
.menulinks {
	color: #3C2819;
}
.menuheader {
	color: #362412;
	border-bottom-style: dotted;
	border-bottom-color: #362412;
}
#middle {
	BACKGROUND-COLOR: #FAF7EC;
}
#copyright {
	background-color: #E8C5B1;
	color: #faf7ec;
	border-top: 1px dotted #362412;
	border-right: 1px none #362412;
	border-bottom: 1px none #362412;
	border-left: 1px none #362412;
}
.dateheader  {
	COLOR: #362412;
	BACKGROUND-COLOR: #EDE7DA;
}
.title {
	COLOR: #362412;
}
.subhead {
	COLOR: #362412;
}
.resumeheader {
	COLOR: #785a3c; 	
	BACKGROUND-COLOR: #cde9f2
}
.subheadbar {
	COLOR: #362412;
	BACKGROUND-COLOR: #E8C5B1;
}
A {
	COLOR: #3c2819;
}
A:hover {
	background-color: #EDE7DA;
}
.picLeft {
	FLOAT: left;
	MARGIN: 0px 10px 5px 0px;
	border: 2px solid #E8C5B1;
}
.picRight {
	border: 2px solid #E8C5B1;
}
.thumbnails {
	border: 2px solid #E8C5B1;
}
.sidebarlinks {
	TEXT-DECORATION: none
}
.redlink {
	color: #CC0000;
	text-decoration: none;
}
